@import url("http://fonts.googleapis.com/css?family=Amaranth:700,400");

body {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center -111px;
	background-image: url(/assets/gfx/bg_header02.jpg);
	font-size: medium;
}
#home.panel {
}
#about.panel {

}
#service.panel{}
#contact.panel {}
#logo h1{
	display: block;
	height: 90px;
	width: 600px;
	background-image: url(/assets/gfx/logo_ecs.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	margin: 0 20px 20px 0px;

}
#navWrapper {
	margin-bottom: 20px;
}

#nav {
	height: 30px;
	line-height: 30px;
	margin: auto;
	background-repeat: repeat-x;
	width: 960px;
}
#billboardWrapper {
	height: 330px;
}
#pageBodyWrapper {
	display: block;
	background-repeat: no-repeat;
	background-position: center -50px;
	background-attachment: fixed;

}
#pageBody {
	clear: both;
	position: relative;
	background-position: center bottom;
	width: 960px;
	margin: 0 auto;
}


.sharethis {
	display: block;
	float: left;
	margin-top: 10px;
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0px;
	height: 30px;
	display: block;
	float: left;
	width: 960px;
}
#nav li {
	text-shadow: 1px 1px 1px #EEE;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block;
	float: left;
	list-style: none;
	line-height: 30px;
	margin-right: 5px;
	height: 30px;
	background-image: url(/assets/gfx/bg_buttons.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFF;
}
#nav li:hover {
	background-position: center 5px;
}
#nav a {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0 10px;
	font-weight: normal;
}
#nav a:hover {
	text-shadow: 1px 1px 1px #999;
}
#nav li.active {
	background-color: #FFF;
}
#nav li.active a {
	color: #29819F;
}
#nav li.social {
	background-color: #FC3;
	position: fixed;
	height: 20px;
	width: 20px;
}
#nav li.pdf {
	font-weight: bold;

}
#nav li.pdf img {
	margin-top: 7px;
	float: left;
	margin-left: 5px;
	margin-right: 2px;
}

#nav li.enq {


}


#footer {
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	font-size: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	height: 100px;
	display: block;
	clear: both;

}
#footer ul {
	margin: 20px auto 0px;
	list-style: none;
	line-height: 20px;
	width: 960px;
	border-top: 1px solid #630000;
	padding-top: 10px;
}
#footer li {
	float: left;
	width: 32%;
	text-align: center;
}
#footer li.copyright {
	text-align: right;
	float: right;
}


#footer a {
	color: #999;
	text-decoration: none;
}
#footer a:hover {
	color: #CCC;
}

#sub-box {
	background-color: #408CA9;
	padding: 10px;
	margin-top: 10px;
	height: 40px;
	width: 260px;
}
#sub-box p {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 10px;
}
#subForm #mtikuy-mtikuy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 120px;
}
#gallery img {
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 1px;
	border: 1px solid #494850;
}

.content h2, .content h3, .content h4, .content h5, .content h6 , .content p{
	margin-bottom: 20px;
	font-weight: normal;
	line-height: 1.5em;
	color: #CCC;
}

.content h1 {
	font-family: 'Amaranth', sans-serif;
	font-size: 24px;
}
.content h2 {
	font-family: 'Amaranth', sans-serif;
	font-weight: 700;
	font-size: 32px;
	line-height: 1.33em;
	letter-spacing: -1px;
	font-style: normal;
	color: #FFF;
}
.content h3 {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 19px;
	font-weight: normal;
	color: #FFF;
}
.content h4 {
	font-size: 17px;
	padding: 10px 0 0px;
	line-height: 20px;
	letter-spacing: -1px;
	font-weight: normal;
	color: #C93;
}
.content h4 em {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: -1px;
}

.content h5 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: normal;
	color: #FFF;
	line-height: normal;
}
.content h6 {
	font-size: 9px;
	font-weight: normal;
	color: #666;
	text-align: right;
}
.content p {
	font-size: 12px;
	margin: 0px;
	padding-bottom: 20px;
	padding-top: 0px;
	text-align: justify;
}
.content ul {
	margin-left: 30px;
	margin-bottom: 20px;
	line-height: 1.5em;
	color: #FFF;
	list-style: disc;
}
.content li {
	color: #CCC;
	font-size: 12px;
}

.content a {
	color: #C93;
	text-decoration: none;
}
.content a:hover {
	color: #FFF;
}



a.cta {
	background-color: #FFF;
	color: #29819F !important;
	display: block;
	width: 50%;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	text-decoration: none;
}
a.nav {
	text-shadow: 1px 1px 1px #EEE;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #000;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: normal;
	background-image: url(/assets/gfx/bg_buttons.png);
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center center;
}
a:hover.nav {
	background-position: center 5px;
	text-shadow: 1px 1px 1px #999;
	background-color: #FFF;
	color: #000 !important;
	background-image: url(/assets/gfx/bg_buttons.png);
}



.panel {
	width: 960px;
	margin: auto;
}
.button {
	background-color: #FFF;
	border: 1px solid #FFF;
	color: #29819F;
	font-family: Arial, Helvetica, sans-serif;
}
.social-icons img {
	margin: 10px 5px;
}
.slideshow {
	display: block;
	height: 200px;
	width: 300px;
}

img.thumb {
	border: 1px solid #333;
	padding: 1px;
}
#pageBody sup {
	text-shadow: 1px 1px 0 #FC3;
	background-color: #C93;
	color: #000;
	font-weight: bold;
	font-size: 16px;
	margin-right: 10px;
	float: left;
	border-right: 1px none #963;
	border-bottom: 1px none #963;
	border-top: 1px solid #FC3;
	border-left: 1px solid #FC3;
	padding: 5px 10px;
	margin-bottom: 30px;
}
.fsLightbox {
	border: 10px solid #333;
}
h4.banner {
	text-shadow: 1px 1px 0 #FC3;
	background-color: #C93;
	border-right: 1px none #963;
	border-bottom: 1px none #963;
	border-top: 1px solid #FC3;
	border-left: 1px solid #FC3;
	height: 50px;
	padding: 10px;
	width: 250px;
	background-image: url(/assets/gfx/gold-texture.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-left: 20px;
}
h4.pdf a{
	list-style: url(/assets/gfx/apps_adobe_reader.png) none outside;
	font-size: 20px;
	line-height: 1.22em;
	font-weight: normal;
	color: #000;
	letter-spacing: normal;
	display: block;
	height: 50px;
	padding-right: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h4.pdf a:hover {
	color: #EEE;
	text-shadow: 1px 1px 1px #222;
}
h4.pdf img {
	margin: 0px 10px 10px;
	float: left;
	border-style: none;
}
